---
weight: 50
title: Easy Anti-Cheat
---

# Easy Anti-Cheat

If you are getting EAC errors, you might be running an incompatible glibc version.

EAC requires glibc to be built with a specific flag to work. (`--hash-style=both`)

Flatpak Steam includes this fix, however Flatpak Steam is not recommended for VR.

As of 2024-02-09, Arch Linux no longer ships with a compatible glibc. 

## How to Fix
- Arch users can instead use the EAC-specific glibc from the AUR: https://aur.archlinux.org/packages/glibc-eac
- Gentoo users can enable the fix using the `hash-sysv-compat` USE flag on `sys-libs/glibc`.

If you're not using the above distros and know of a fix for your own, please add it here.